## lsdvd 0.16

=== debian/changelog ===
lsdvd (0.16-4) unstable; urgency=low

  * Update source to build with modern tools.
  * Correct subsecond calculation (closes: #603826).
  * Use short debhelper rules format (closes: #670666).
  * Update Standars-Version to 3.9.5 and debhelper level to 9 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 19 Feb 2014 18:12:20 +0100

lsdvd (0.16-3) unstable; urgency=low

  * Update to change in libdvdread (closes: #374683).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 20 Jun 2006 22:51:42 +0200

lsdvd (0.16-2) unstable; urgency=low

  * New upstream release (well, only an updated one) to fix a syntax error
    in the code (closes: #358199).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 22 Mar 2006 12:06:56 +0100

lsdvd (0.16-1) unstable; urgency=low

  * New maintainer (closes: #316922).
  * New upstream release.
  * Cleaned up packaging a bit:
    - removed old patches applied by upstream;
    - remove own manpage as upstream accepted it.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 10 Mar 2006 15:30:33 +0000

lsdvd (0.15-5) unstable; urgency=low

  * New patch 40_palettesize.dpatch, avoid writing past allocated
    palette buffer.  (Closes: #338800)
  * Increase debhelper compat level (debian/compat) from 3 to 4.
  * Updated FSF address.

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  2 Dec 2005 18:51:30 +0100

lsdvd (0.15-4) unstable; urgency=low

  * Add manual page. (Closes: #325287)

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 27 Aug 2005 14:19:45 +0200

lsdvd (0.15-3) unstable; urgency=low

  * Convert to use dpatch.  Add dpatch as build-depend.
  * Fix return values for a few functions (10_returnvalues.dpatch)
  * Compile using -D_FILE_OFFSET_BITS=64 to make sure we can handle
    large files (20_largepatch_simple.dpatch). (Closes: #316730)
  * Add some missing prototypes (40_prototypes.dpatch)
  * Make sure CFLAGS from the rules file make it to the compiler.
  * Update to use Standards-Version 3.6.2.1, no changes.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 26 Aug 2005 22:49:34 +0200

lsdvd (0.15-2) unstable; urgency=low

  * Do send bug reports to Christian Marillat.  Removed the
    installation of usr/share/bug/lsdvd/control
  * Include the package README in the binary package.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  4 Jun 2005 11:14:15 +0200

lsdvd (0.15-1) unstable; urgency=low

  * New upstream release.
  * Based on package by Christian Marillat.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  4 Jun 2005 10:51:25 +0200

lsdvd (0.10-1) unstable; urgency=low

  * Initial release for Debian. (Closes: #311665)
  * Based on Ubuntu package by Christian Marillat.

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  3 Jun 2005 19:45:32 +0200

lsdvd (0.10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 30 Dec 2003 18:39:04 +0100

lsdvd (0.9-0.1) unstable; urgency=low

  * Should build-depends on libdvdread-dev | libdvdread2-dev instead of libdvdread3-dev

 -- Christian Marillat <marillat@debian.org>  Sat,  5 Jul 2003 21:36:33 +0200

lsdvd (0.9-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Tue,  3 Jun 2003 09:48:23 +0200
