## lsdvd 0.17

=== debian/changelog ===
lsdvd (0.17-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Multimedia team
  * Add README.Debian to inform about removal past Trixie
  * Add watch file
  * d/copyright:
     - Fix download location (Closes: #1087816)
     - DEP5
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Tue, 10 Dec 2024 06:53:31 +0100

lsdvd (0.17-1) unstable; urgency=low

  * New upstream release, from new upstream and update copyright accordingly.
  * Fixes bugs:
      - show all chapters (closes: #437359),
      - include sector information (closes: #739963),
      - fix various outputs (closes: #746163).
  * Remove all patches as this contains all.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 Oct 2014 07:42:43 +0000

lsdvd (0.16-5) unstable; urgency=low

  * Correct format strings in printf's (closes: #746163).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 28 Apr 2014 21:37:17 +0200
