=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: lsdvd
 Section: utils
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9), autotools-dev, libdvdread-dev
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13),  libdvdread-dev
+Vcs-Browser: https://salsa.debian.org/multimedia-team/lsdvd
+Vcs-Git: https://salsa.debian.org/multimedia-team/lsdvd.git
 Homepage: http://sourceforge.net/projects/lsdvd/
+Rules-Requires-Root: no
 
 Package: lsdvd
 Architecture: any
