## lsdvd 0.19

=== debian/changelog ===
lsdvd (0.19-5) unstable; urgency=medium

  * Team upload.

  * Adjuste autopkgtest to allow stderr output from ffmpeg and lsdvd/libdvdread.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 03 Jan 2025 23:56:08 +0100

lsdvd (0.19-4) unstable; urgency=medium

  * Team upload.

  * Made new build time testing optional on architectures missing
    k3b and ffmpeg.
  * Implemented simple autopkgtest validating lsdvd JSON output.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 03 Jan 2025 22:44:36 +0100

lsdvd (0.19-3) unstable; urgency=medium

  * Team upload.

  * Added 1000-log-to-stderr.patch from upstream to avoid libdvdread messages
    in machine readable formats..
  * Added build dependencies jq, libxml2-utils, python3-minimal and ruby
    needed during testing.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 Jan 2025 20:24:17 +0100

lsdvd (0.19-2) unstable; urgency=medium

  * Team upload.

  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Added forgotten libxml2-dev build dependency.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 Jan 2025 19:27:00 +0100

lsdvd (0.19-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.19 (Closes: #1090933)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 Jan 2025 18:49:00 +0100
