=== debian/control ===
--- 
+++ 
@@ -4,7 +4,18 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 4.7.0
-Build-Depends: debhelper-compat (= 13),  libdvdread-dev
+Build-Depends:
+ debhelper-compat (= 13),
+ libdvdread-dev,
+ libxml2-dev,
+ dvdauthor <!nocheck>,
+ ffmpeg [!hppa !x32 !hurd-any] <!nocheck>,
+ genisoimage <!nocheck>,
+ jq <!nocheck>,
+ k3b-data [!alpha !m68k !powerpc !sh4 !sparc64 !hurd-any] <!nocheck>,
+ libxml2-utils <!nocheck>,
+ python3-minimal <!nocheck>,
+ ruby <!nocheck>,
 Vcs-Browser: https://salsa.debian.org/multimedia-team/lsdvd
 Vcs-Git: https://salsa.debian.org/multimedia-team/lsdvd.git
 Homepage: http://sourceforge.net/projects/lsdvd/
