## lsdvd 0.20

=== debian/changelog ===
lsdvd (0.20-2) unstable; urgency=medium

  * Team upload.
  * Build with libxml2.9 (Closes: #1106639).

 -- Bastian Germann <bage@debian.org>  Mon, 25 Aug 2025 13:15:17 +0200

lsdvd (0.20-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.20
    - Fixed machine readable output (Closes: #1093234).
    - Dropped upstreamed 1000-log-to-stderr.patch.
  * Updated Standards-Version from 4.7.0 to 4.7.2.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 06 Mar 2025 16:05:04 +0100
