=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
  libdvdread-dev,
- libxml2-dev,
+ libxml2.9-dev,
  dvdauthor <!nocheck>,
  ffmpeg [!hppa !x32 !hurd-any] <!nocheck>,
  genisoimage <!nocheck>,
