=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_test:
	if type ffmpeg && [ -e /usr/share/k3b/extra/k3bphotovcd.mpg ] ; then \
	  dh_auto_test; \
	fi
