=== debian/tests/control ===
Tests: list-generated-dvd-content
Depends: @, dvdauthor, ffmpeg, genisoimage, k3b-data, jq
Restrictions: allow-stderr
