## lsdvd 0.21

=== debian/changelog ===
lsdvd (0.21-2) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Add missing Build-Depends: pkgconf
    Closes: #1122260

  [ Andreas Tille ]
  * d/watch:
     - version=5
     - Use Git mode to get latest upstream version
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Dec 2025 13:35:51 +0100

lsdvd (0.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.21 (Closes: #1116177).
  * Adjusted libxml build dependency to both build in unstable,
    stable and oldstable.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 02 Dec 2025 10:19:16 +0100
