=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: lsdvd
+Standards-Version: 4.7.2
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Laszlo Boszormenyi (GCS) <gcs@debian.org>,
 Section: utils
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.7.2
 Build-Depends:
+ pkgconf,
  debhelper-compat (= 13),
  libdvdread-dev,
- libxml2.9-dev,
+ libxml2-dev | libxml2.9-dev,
  dvdauthor <!nocheck>,
  ffmpeg [!hppa !x32 !hurd-any] <!nocheck>,
  genisoimage <!nocheck>,
@@ -23,7 +25,9 @@
 
 Package: lsdvd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Description: read the content info of a DVD
  An application for reading the contents of a DVD and printing the contents
  to your terminal or in more machine readable formats.
