=== debian/watch ===
Version: 5

Source: https://git.code.sf.net/p/lsdvd/git
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
